AuraCMS Index.PHP Local File Include Vulnerability

Bugtraq ID: 25619
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 10 2007 12:00AM
Updated: Sep 10 2007 10:51PM
Credit: k1tk4t is credited with the discovery of this vulnerability.
Vulnerable: auraCMS auraCMS 1.5
auraCMS auraCMS 2.0
auraCMS auraCMS 1.62
auraCMS Aura CMS 2.1
auraCMS Aura CMS 1.62
auraCMS Aura CMS 1.5rc
auraCMS Aura CMS 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus